=== debian/changelog ===
timew (1.0.0~beta1+ds-1) unstable; urgency=medium

  * Initial release (closes: #827819)

 -- Gordon Ball <gordon@chronitis.net>  Wed, 03 Aug 2016 12:02:10 +0100
