=== debian/control ===
Source: timew
Section: utils
Priority: extra
Maintainer: Debian Tasktools Packaging Team <pkg-tasktools-discuss@lists.alioth.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends: debhelper (>= 9), cmake, git, python
Standards-Version: 3.9.8
Homepage: https://taskwarrior.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-tasktools/timew.git
Vcs-Git: https://anonscm.debian.org/git/pkg-tasktools/timew.git

Package: timewarrior
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: taskwarrior
Description: feature-rich time tracking utility
 Timewarrior is a time tracking utility that offers simple stopwatch features
 as well as sophisticated calendar-based backfill, along with flexible
 reporting.
