=== debian/watch ===
# this watchfile will find new releases, but currently doesn't download
# them correctly as a git submodule (src/libshared) is also required

version=4
opts="mode=git,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/" \
https://git.tasktools.org/scm/tm/timew.git refs/tags/v([0-9.]+[.alphbet]*[0-9]?)
