## timew 1.0.0+ds.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 project (timew)
 include (CXXSniffer)
 
-set (PROJECT_VERSION "1.0.0.beta1")
+set (PROJECT_VERSION "1.0.0")
 
 message ("-- Looking for SHA1 references")
 if (EXISTS ${CMAKE_SOURCE_DIR}/.git/index)
@@ -44,6 +44,7 @@
 add_subdirectory (src)
 add_subdirectory (src/commands)
 add_subdirectory (doc)
+add_subdirectory (ext)
 if (EXISTS ${CMAKE_SOURCE_DIR}/test)
   add_subdirectory (test EXCLUDE_FROM_ALL)
 endif (EXISTS ${CMAKE_SOURCE_DIR}/test)
