=== debian/changelog ===
timew (1.0.0+ds.1-3) unstable; urgency=medium

  [ Gordon Ball ]
  * Update python shebang lines from "/usr/bin/env python" to
    "/usr/bin/python", and suggest python (LP: #1663628)
  * Update Standards-Version to 4.1.1 (priority extra -> optional)

  [ Iain R. Learmonth ]
  * Update maintainer team email address

 -- Gordon Ball <gordon@chronitis.net>  Tue, 21 Nov 2017 10:12:52 +0000

timew (1.0.0+ds.1-2) unstable; urgency=medium

  * Update d/watch and d/rules with new git URL
  * Update Standards-Version to 4.0.0
  * Update debhelper compat to 10
  * Use HTTPS URL for copyright format, update years in d/copyright
  * Install the upstream changelog

 -- Gordon Ball <gordon@chronitis.net>  Thu, 06 Jul 2017 21:09:10 +0200

timew (1.0.0+ds.1-1) unstable; urgency=medium

  * Team Upload
  * Version bump to work around dak issues

 -- Iain R. Learmonth <irl@debian.org>  Sat, 03 Sep 2016 12:54:45 +0100

timew (1.0.0+ds-1) unstable; urgency=medium

  * New upstream version: 1.0.0 

 -- Gordon Ball <gordon@chronitis.net>  Mon, 22 Aug 2016 09:16:29 +0200
