=== debian/control ===
Source: timew
Section: utils
Priority: optional
Maintainer: Debian Tasktools Packaging Team <taskdeb-discuss@nongnu.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends: debhelper (>= 10), cmake, git, python
Standards-Version: 4.1.1
Homepage: https://taskwarrior.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-tasktools/timew.git
Vcs-Git: https://anonscm.debian.org/git/pkg-tasktools/timew.git

Package: timewarrior
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: python
Recommends: taskwarrior
Description: feature-rich time tracking utility
 Timewarrior is a time tracking utility that offers simple stopwatch features
 as well as sophisticated calendar-based backfill, along with flexible
 reporting.
