=== debian/watch ===
--- 
+++ 
@@ -3,4 +3,4 @@
 
 version=4
 opts="mode=git,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/" \
-https://git.tasktools.org/scm/tm/timew.git refs/tags/v([0-9.]+[.alphbet]*[0-9]?)
+https://git.tasktools.org/tm/timew.git refs/tags/v([0-9.]+[.alphbet]*[0-9]?)
