## timew 1.1.0+ds.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 project (timew)
 include (CXXSniffer)
 
-set (PROJECT_VERSION "1.0.0")
+set (PROJECT_VERSION "1.1.0")
 
 message ("-- Looking for SHA1 references")
 if (EXISTS ${CMAKE_SOURCE_DIR}/.git/index)
@@ -27,13 +27,13 @@
 set (PACKAGE_VERSION "${VERSION}")
 set (PACKAGE_STRING "${PACKAGE} ${VERSION}")
 
-if (FREEBSD)
+if (FREEBSD OR DRAGONFLY)
 SET (TIMEW_MAN1DIR man/man1 CACHE STRING "Installation directory for man pages, section 1")
 SET (TIMEW_MAN5DIR man/man5 CACHE STRING "Installation directory for man pages, section 5")
-else (FREEBSD)
+else (FREEBSD OR DRAGONFLY)
 SET (TIMEW_MAN1DIR share/man/man1 CACHE STRING "Installation directory for man pages, section 1")
 SET (TIMEW_MAN5DIR share/man/man5 CACHE STRING "Installation directory for man pages, section 5")
-endif (FREEBSD)
+endif (FREEBSD OR DRAGONFLY)
 SET (TIMEW_DOCDIR  share/doc/timew CACHE STRING "Installation directory for doc files")
 
 message ("-- Configuring cmake.h")
