=== debian/changelog ===
timew (1.1.0+ds.1-1) unstable; urgency=medium

  * New upstream version: 1.1.0
  * Update Standards-Version to 4.1.3 (no changes)
  * Update debhelper compat to 11
  * Retire reproducible.patch in favour of SOURCE_DATE_EPOCH
  * Refresh doc-install.patch
  * Update VCS URLs to salsa.d.o

 -- Gordon Ball <gordon@chronitis.net>  Mon, 05 Feb 2018 18:38:24 +0000
