=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Tasktools Packaging Team <taskdeb-discuss@nongnu.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
-Build-Depends: debhelper (>= 10), cmake, git, python
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11~), cmake, git, python
+Standards-Version: 4.1.3
 Homepage: https://taskwarrior.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-tasktools/timew.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-tasktools/timew.git
+Vcs-Browser: https://salsa.debian.org/tasktools-team/timew
+Vcs-Git: https://salsa.debian.org/tasktools-team/timew.git
 
 Package: timewarrior
 Architecture: any
