=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh_auto_configure
 
 override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs -k ChangeLog
 
 get-orig-source:
 	@echo downloading git tag v$(TAG_VERSION)
