## timew 1.1.1+ds.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 project (timew)
 include (CXXSniffer)
 
-set (PROJECT_VERSION "1.1.0")
+set (PROJECT_VERSION "1.1.1")
 
 message ("-- Looking for SHA1 references")
 if (EXISTS ${CMAKE_SOURCE_DIR}/.git/index)
