=== src/CMakeLists.txt ===
--- 
+++ 
@@ -29,7 +29,6 @@
                     libshared/src/Duration.cpp      libshared/src/Duration.h
                     libshared/src/FS.cpp            libshared/src/FS.h
                     libshared/src/JSON.cpp          libshared/src/JSON.h
-                    libshared/src/JSON2.cpp         libshared/src/JSON2.h
                     libshared/src/Lexer.cpp         libshared/src/Lexer.h
                     libshared/src/Msg.cpp           libshared/src/Msg.h
                     libshared/src/Palette.cpp       libshared/src/Palette.h
