=== src/commands/CMakeLists.txt ===
--- 
+++ 
@@ -22,6 +22,7 @@
                    CmdLengthen.cpp
                    CmdMove.cpp
                    CmdReport.cpp
+                   CmdResize.cpp
                    CmdStart.cpp
                    CmdStop.cpp
                    CmdSummary.cpp
