=== src/libshared/src/CMakeLists.txt ===
--- 
+++ 
@@ -10,15 +10,17 @@
                     Duration.h
                     FS.h
                     JSON.h
-                    JSON2.h
                     Lexer.h
                     Log.h
                     Msg.h
+                    Packrat.h
                     Palette.h
+                    PEG.h
                     Pig.h
                     RX.h
                     Table.h
                     Timer.h
+                    Tree.h
                     shared.h
                     format.h
                     unicode.h
@@ -32,17 +34,22 @@
                  Duration.cpp
                  FS.cpp
                  JSON.cpp
-                 JSON2.cpp
                  Lexer.cpp
                  Log.cpp
                  Msg.cpp
+                 Packrat.cpp
                  Palette.cpp
+                 PEG.cpp
                  Pig.cpp
                  RX.cpp
+                 SAX.cpp
                  Table.cpp
                  Timer.cpp
+                 Tree.cpp
+                 ct.cpp
+                 format.cpp
+                 ip.cpp
                  shared.cpp
-                 format.cpp
                  unicode.cpp
                  utf8.cpp
                  wcwidth6.cpp
@@ -53,3 +60,7 @@
 set (CMAKE_INSTALL_LIBDIR lib CACHE PATH "Output directory for libraries")
 install (TARGETS shared DESTINATION lib)
 install (FILES ${shared_HEADERS} DESTINATION include)
+
+add_executable (lex_executable lex.cpp)
+target_link_libraries (lex_executable shared)
+set_property (TARGET lex_executable PROPERTY OUTPUT_NAME "lex")
