=== src/libshared/test/CMakeLists.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      ${CMAKE_SOURCE_DIR}/test
                      ${SHARED_INCLUDE_DIRS})
 
-set (test_SRCS args.t autocomplete.t composite.t color.t shared.t configuration.t datetime.t duration.t format.t fs.t json.t json_test json2_test lexer.t list.t msg.t palette.t pig.t rx.t table.t unicode.t utf8.t)
+set (test_SRCS args.t autocomplete.t charliteral.t composite.t color.t configuration.t ct.t dates.t datetime.t duration.t external.t format.t fs.t intrinsic.t json.t json_test lexer.t list.t msg.t negative.t palette.t peg.t pig.t plus.t positive.t question.t rx.t sax_test shared.t star.t stringliteral.t table.t timer.t tree.t unicode.t utf8.t)
 
 add_custom_target (test ./run_all --verbose
                         DEPENDS ${test_SRCS}
