=== debian/changelog ===
timew (1.1.1+ds.1-1) unstable; urgency=medium

  * New upstream version: 1.1.1
  * Update Standards-Version to 4.1.4

 -- Gordon Ball <gordon@chronitis.net>  Sun, 06 May 2018 16:55:39 +0200

timew (1.1.0+ds.1-2) unstable; urgency=medium

  * Patch out tests which calculate relative times but wrap in the early
    morning, which can cause rebuild or CI failures.

 -- Gordon Ball <gordon@chronitis.net>  Wed, 28 Feb 2018 19:37:18 +0000
