=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Tasktools Packaging Team <taskdeb-discuss@nongnu.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Build-Depends: debhelper (>= 11~), cmake, git, python
-Standards-Version: 4.1.3
-Homepage: https://taskwarrior.org/
+Standards-Version: 4.1.4
+Homepage: https://timewarrior.net/
 Vcs-Browser: https://salsa.debian.org/tasktools-team/timew
 Vcs-Git: https://salsa.debian.org/tasktools-team/timew.git
