=== debian/tests/control ===
Tests: timewarrior
Depends: @, python
