## timew 1.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 project (timew)
 include (CXXSniffer)
 
-set (PROJECT_VERSION "1.1.1")
+set (PROJECT_VERSION "1.2.0")
 
 message ("-- Looking for SHA1 references")
 if (EXISTS ${CMAKE_SOURCE_DIR}/.git/index)
@@ -21,18 +21,21 @@
 
 set (PACKAGE "${PROJECT_NAME}")
 set (VERSION "${PROJECT_VERSION}")
-set (PACKAGE_BUGREPORT "support@taskwarrior.org")
+set (PACKAGE_BUGREPORT "support@gothenburgbitfactory.org")
 set (PACKAGE_NAME "${PACKAGE}")
 set (PACKAGE_TARNAME "${PACKAGE}")
 set (PACKAGE_VERSION "${VERSION}")
 set (PACKAGE_STRING "${PACKAGE} ${VERSION}")
+string (TIMESTAMP PACKAGE_DATE "%Y-%m-%d")
 
 if (FREEBSD OR DRAGONFLY)
 SET (TIMEW_MAN1DIR man/man1 CACHE STRING "Installation directory for man pages, section 1")
 SET (TIMEW_MAN5DIR man/man5 CACHE STRING "Installation directory for man pages, section 5")
+SET (TIMEW_MAN7DIR man/man7 CACHE STRING "Installation directory for man pages, section 7")
 else (FREEBSD OR DRAGONFLY)
 SET (TIMEW_MAN1DIR share/man/man1 CACHE STRING "Installation directory for man pages, section 1")
 SET (TIMEW_MAN5DIR share/man/man5 CACHE STRING "Installation directory for man pages, section 5")
+SET (TIMEW_MAN7DIR share/man/man7 CACHE STRING "Installation directory for man pages, section 7")
 endif (FREEBSD OR DRAGONFLY)
 SET (TIMEW_DOCDIR  share/doc/timew CACHE STRING "Installation directory for doc files")
