=== doc/CMakeLists.txt ===
cmake_minimum_required (VERSION 2.8)

message ("-- Configuring documentation")

add_subdirectory (holidays)
add_subdirectory (themes)

configure_file (man1/timew.1.in man1/timew.1)
configure_file (man1/timew-annotate.1.in man1/timew-annotate.1)
configure_file (man1/timew-cancel.1.in man1/timew-cancel.1)
configure_file (man1/timew-chart.1.in man1/timew-chart.1)
configure_file (man1/timew-config.1.in man1/timew-config.1)
configure_file (man1/timew-continue.1.in man1/timew-continue.1)
configure_file (man1/timew-day.1.in man1/timew-day.1)
configure_file (man1/timew-delete.1.in man1/timew-delete.1)
configure_file (man1/timew-diagnostics.1.in man1/timew-diagnostics.1)
configure_file (man1/timew-export.1.in man1/timew-export.1)
configure_file (man1/timew-extensions.1.in man1/timew-extensions.1)
configure_file (man1/timew-fill.1.in man1/timew-fill.1)
configure_file (man1/timew-gaps.1.in man1/timew-gaps.1)
configure_file (man1/timew-get.1.in man1/timew-get.1)
configure_file (man1/timew-help.1.in man1/timew-help.1)
configure_file (man1/timew-join.1.in man1/timew-join.1)
configure_file (man1/timew-lengthen.1.in man1/timew-lengthen.1)
configure_file (man1/timew-modify.1.in man1/timew-modify.1)
configure_file (man1/timew-month.1.in man1/timew-month.1)
configure_file (man1/timew-move.1.in man1/timew-move.1)
configure_file (man1/timew-report.1.in man1/timew-report.1)
configure_file (man1/timew-resize.1.in man1/timew-resize.1)
configure_file (man1/timew-shorten.1.in man1/timew-shorten.1)
configure_file (man1/timew-show.1.in man1/timew-show.1)
configure_file (man1/timew-split.1.in man1/timew-split.1)
configure_file (man1/timew-start.1.in man1/timew-start.1)
configure_file (man1/timew-stop.1.in man1/timew-stop.1)
configure_file (man1/timew-summary.1.in man1/timew-summary.1)
configure_file (man1/timew-tag.1.in man1/timew-tag.1)
configure_file (man1/timew-tags.1.in man1/timew-tags.1)
configure_file (man1/timew-track.1.in man1/timew-track.1)
configure_file (man1/timew-undo.1.in man1/timew-undo.1)
configure_file (man1/timew-untag.1.in man1/timew-untag.1)
configure_file (man1/timew-week.1.in man1/timew-week.1)

configure_file (man1/timew-config.7.in man1/timew-config.7)
configure_file (man1/timew-dates.7.in man1/timew-dates.7)
configure_file (man1/timew-dom.7.in man1/timew-dom.7)
configure_file (man1/timew-durations.7.in man1/timew-durations.7)
configure_file (man1/timew-hints.7.in man1/timew-hints.7)
configure_file (man1/timew-ranges.7.in man1/timew-ranges.7)

install (DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}/man1/ DESTINATION ${TIMEW_MAN1DIR} FILES_MATCHING PATTERN "*.1")
install (DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}/man1/ DESTINATION ${TIMEW_MAN7DIR} FILES_MATCHING PATTERN "*.7")
