=== src/commands/CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,8 @@
                      ${CMAKE_SOURCE_DIR}/src/libshared/src
                      ${TIMEW_INCLUDE_DIRS})
 
-set (commands_SRCS CmdCancel.cpp
+set (commands_SRCS CmdAnnotate.cpp
+                   CmdCancel.cpp
                    CmdChart.cpp
                    CmdConfig.cpp
                    CmdContinue.cpp
@@ -20,6 +21,7 @@
                    CmdHelp.cpp
                    CmdJoin.cpp
                    CmdLengthen.cpp
+                   CmdModify.cpp
                    CmdMove.cpp
                    CmdReport.cpp
                    CmdResize.cpp
@@ -32,6 +34,7 @@
                    CmdTag.cpp
                    CmdTags.cpp
                    CmdTrack.cpp
+                   CmdUndo.cpp
                    CmdUntag.cpp)
 
 add_library (commands STATIC ${commands_SRCS})
