=== debian/changelog ===
timew (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Debhelper compat 12, drop d/compat file
  * Standards-Version 4.4.1
  * Update source URL in d/copyright
  * Refresh patches
  * Install upstream bash completion (Closes: #850046)
  * Declare that root is not required for build

 -- Gordon Ball <gordon@chronitis.net>  Tue, 26 Nov 2019 19:31:54 +0000
