=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Tasktools Packaging Team <taskdeb-discuss@nongnu.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
-Build-Depends: debhelper (>= 11~), cmake, git, python
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), cmake, git, python
+Standards-Version: 4.4.1
 Homepage: https://timewarrior.net/
 Vcs-Browser: https://salsa.debian.org/tasktools-team/timew
 Vcs-Git: https://salsa.debian.org/tasktools-team/timew.git
+Rules-Requires-Root: no
 
 Package: timewarrior
 Architecture: any
