=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,11 @@
 	find . -type f -exec sed -i '1s|^#!/usr/bin/env python|#!/usr/bin/python|' {} \;
 	dh_auto_configure
 
+override_dh_auto_install:
+	dh_auto_install
+	mkdir -p debian/timewarrior/usr/share/bash-completion
+	cp completion/timew-completion.bash debian/timewarrior/usr/share/bash-completion/timew
+
 override_dh_installchangelogs:
 	dh_installchangelogs -k ChangeLog
