=== debian/tests/control ===
Tests: timewarrior
Depends: @, python, python-dateutil, man-db
