=== debian/changelog ===
timew (1.3.0+ds.1-1) unstable; urgency=medium

  * New upstream version 1.3.0+ds.1
    + The previous version _should_ have been 1.2.0+ds.1, but the +ds
      suffix was accidentally omitted; the source is repacked since upstream
      uses submodules and includes some prebuilt documentation in tarballs
  * Refresh patches
    + Drop d/p/drop-completion-shebang.patch, applied upstream
    + Drop d/p/backport-python3.patch, backport from this version
  * Skip tests requiring compilation or not working with the installed package
    in autopkgtest

 -- Gordon Ball <gordon@chronitis.net>  Fri, 24 Apr 2020 19:15:57 +0000

timew (1.2.0-2) unstable; urgency=medium

  * Install bash-completion script in the correct location; patch from
    Clément Hermann. (Closes: #951546)
  * Patch out unneeded shebang line from bash-completion script.
  * Update to Standards-Version 4.5.0
  * Backport python3 compatibility changes from upstream; all tests and
    scripts now require python3 rather than python2. (Closes: #943288)

 -- Gordon Ball <gordon@chronitis.net>  Fri, 06 Mar 2020 19:19:13 +0000
