=== doc/CMakeLists.txt ===
--- 
+++ 
@@ -40,12 +40,12 @@
 configure_file (man1/timew-untag.1.in man1/timew-untag.1)
 configure_file (man1/timew-week.1.in man1/timew-week.1)
 
-configure_file (man1/timew-config.7.in man1/timew-config.7)
-configure_file (man1/timew-dates.7.in man1/timew-dates.7)
-configure_file (man1/timew-dom.7.in man1/timew-dom.7)
-configure_file (man1/timew-durations.7.in man1/timew-durations.7)
-configure_file (man1/timew-hints.7.in man1/timew-hints.7)
-configure_file (man1/timew-ranges.7.in man1/timew-ranges.7)
+configure_file (man7/timew-config.7.in man7/timew-config.7)
+configure_file (man7/timew-dates.7.in man7/timew-dates.7)
+configure_file (man7/timew-dom.7.in man7/timew-dom.7)
+configure_file (man7/timew-durations.7.in man7/timew-durations.7)
+configure_file (man7/timew-hints.7.in man7/timew-hints.7)
+configure_file (man7/timew-ranges.7.in man7/timew-ranges.7)
 
 install (DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}/man1/ DESTINATION ${TIMEW_MAN1DIR} FILES_MATCHING PATTERN "*.1")
-install (DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}/man1/ DESTINATION ${TIMEW_MAN7DIR} FILES_MATCHING PATTERN "*.7")
+install (DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}/man7/ DESTINATION ${TIMEW_MAN7DIR} FILES_MATCHING PATTERN "*.7")
