=== test/CMakeLists.txt ===
--- 
+++ 
@@ -34,10 +34,10 @@
 include_directories (${CMAKE_INSTALL_PREFIX}/include)
 link_directories(${CMAKE_INSTALL_PREFIX}/lib)
 
-set (test_SRCS AtomicFileTest data.t exclusion.t helper.t interval.t range.t rules.t util.t TagInfoDatabase.t)
+set (test_SRCS AtomicFileTest data.t Datafile.t DatetimeParser.t exclusion.t helper.t interval.t range.t rules.t util.t TagInfoDatabase.t)
 
 add_custom_target (test ./run_all --verbose
-                        DEPENDS ${test_SRCS}
+                        DEPENDS ${test_SRCS} timew_executable
                         WORKING_DIRECTORY ${CMAKE_BINARY_DIR}/test)
 
 foreach (src_FILE ${test_SRCS})
