=== debian/changelog ===
timew (1.4.2+ds.1-3ubuntu1) hirsute; urgency=medium

  * debian/patches/0001-Fix-test-summary.t-for-single-digit-weeks.patch
    Apply upstream commit 1a6c30b93ae04406be6be4cb4f619b30f221fd7b to fix
    test in single-digit weeks. More work is needed for mixed single-double
    digit weeks: https://github.com/GothenburgBitFactory/timewarrior/issues/409

 -- Lukas Märdian <lukas.maerdian@canonical.com>  Fri, 29 Jan 2021 09:32:24 +0100

timew (1.4.2+ds.1-3) unstable; urgency=medium

  * Update team email address to Debian Tasktools Team
    <team+tasktools@tracker.debian.org>
  * Patch out tests which fail when the week number is a single digit

 -- Gordon Ball <gordon@chronitis.net>  Sun, 10 Jan 2021 19:08:40 +0000

timew (1.4.2+ds.1-2) unstable; urgency=medium

  * Patch testsuite errors with Python 3.9 (Closes: #975516)

 -- Gordon Ball <gordon@chronitis.net>  Mon, 23 Nov 2020 16:33:32 +0000

timew (1.4.2+ds.1-1) unstable; urgency=medium

  * New upstream version 1.4.2+ds.1
  * Refresh patches

 -- Gordon Ball <gordon@chronitis.net>  Mon, 31 Aug 2020 15:16:33 +0000
